/* This file allows you to override default styles in one central location for easier upgrade and maintenance. */
@import url(color_schemes/green.css);

@import url(color_schemes/orange.css);

/* ---------- Base styles ---------- */

a {
	text-decoration: none;
}

a:active {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a:visited {
	text-decoration: none;
}

body {
	background-color: #c1c9ce;
	background-image: url("../images/common/bg.gif");
	background-repeat: repeat-x;
	color: #646466;
}

html {
	height: 100%;
}

td {
	vertical-align: top;
	}

td.lfr-column {
	padding: 0px 5px;
	}
	
.portlet-topper td {
	background-position: bottom left;
	padding-top: 10px;
}

/* ---------- Top ---------- */
#top {
	margin: 0px auto;
	padding: 12px 6px 6px 6px;
	width: 970px;
}

#top div.links {
	text-align: right;
	font-size: small;
}

#top div.links a {
	color: #67767B;
	padding: 0px 5px;
	}

/* ---------- Page ----------- */
#pageDropShadow {
	background-image: url("../images/common/pageDropShadow.png");
	background-repeat: no-repeat;
	background-color: #C1C9CE;
	margin: 0 auto;
	width: 990px;
}

#page {
	background-image: url("../images/common/banner_metacoon.png");
	background-repeat: no-repeat;
	margin: 0 auto;
	width: 970px;
}

body.metaalumni #page {
	background-image: url("../images/common/banner_metaalumni.png");
}

body.metaalumni #footer {
	background-color: #d2bd56;
}

body.metaauthoring #page {
	background-image: url("../images/common/banner_metaauthoring.png");
}

body.metaauthoring #footer {
	background-color: #9fcd58;
}

body.metacareer #page {
	background-image: url("../images/common/banner_metacareer.png");
}

body.metacareer #footer {
	background-color: #d46365;
}

body.metaknow #page {
	background-image: url("../images/common/banner_metaknow.png");
}

body.metaknow #footer {
	background-color: #8781bd;
}

body.metaprojects #page {
	background-image: url("../images/common/banner_metaproject.png");
}

body.metaprojects #footer {
	background-color: #8781bd;
}

body.metasharing #page {
	background-image: url("../images/common/banner_metasharing.png");
}

body.metasharing #footer {
	background-color: #5baec9;
}

body.metastudy #page {
	background-image: url("../images/common/banner_metastudy.png");
}

body.metastudy #footer {
	background-color: #dc8750;
}

/* ---------- Quick-Search ---------- */
#quickSearch {
	position: relative;
	left: 740px;
	top: 20px;
	width: 200px;
}

#quickSearch input[type=text] {
	width: 140px;
}

#dock {
	left: 45px;
	position: relative;
	top: -12px;
	z-index: 20;
}

/* ---------- Naviagtion ---------- */
#navigation { /* use margin to position navigation-container */
	border-left: 1px solid #c1c9ce;
	border-right: 1px solid #c1c9ce;
	margin: 114px 0px 0px 0px;
}

#navi_children_wrapper {
	background-image: url("../images/navigation/content_top_bg.gif");
}

div.portlet-breadcrumb {
	background-color: #ffffff;
	padding: 10px 10px 0px 15px;
}

div.portlet-breadcrumb div.font-xx-large {
	background-image: url("../images/common/arrow_right.png");
	background-position: left center;
	background-repeat: no-repeat;
	color: #67767b;
	display: inline;
	padding: 0px 10px 0px 10px;
	white-space: nowrap;
}

div.portlet-breadcrumb br {
	display: none;
}

/* ---------- Main content body ---------- */
#content {
	background-color: #ffffff;
	border-left: 1px solid #c1c9ce;
	border-right: 1px solid #c1c9ce;
	padding: 10px 5px;
	min-height: 470px;
}

/* ----------- Footer ---------- */
#footer {
	background-color: #C1C9CE;
	border-left: 1px solid #c1c9ce;
	border-right: 1px solid #c1c9ce;
	clear: both;
	padding-top: 20px;
	margin-bottom: 20px;
}

table#layout-grid {
	margin: 0px auto;
}

.conline-greeting {
	color: #D3DADD;
	cursor: pointer;
	font-family: verdana, arial, helvetica, serif;
	font-weight: bold;
	text-decoration: none;
	height: 22px;
	line-height: 22px;
	padding: 0px 20px;
}

.conline-list {
	display: none;
}

.logo .current-community {
	background: url(../images/dock/my_places_public.png) no-repeat 15px 50%;
	border-left: 1px solid #D3DADD;
	color: #D3DADD;
	display: block;
	float: left;
	font-weight: bold;
	margin: 0 0 0 20px;
	padding: 20px;
	padding-left: 40px;
}

.guest-community .logo .current-community {
	display: none;
}

.private-page .logo .current-community {
	background-image: url(../images/dock/my_places_private.png);
}

/* ---------- Main navigation ---------- */
.portlet_top_left {
	padding-left: 8px;
	background: transparent url(../images/common/portlet_top_left.gif)
		no-repeat;
	background-position: left bottom;
}

.portlet_top_middle {
	width: 100%;
	background: transparent url(../images/common/portlet_top_middle.gif)
		repeat-x;
	background-position: left bottom;
	height: 1.6em;
}

.portlet_top_right {
	padding-left: 8px;
	background: transparent url(../images/common/portlet_top_right.gif)
		no-repeat;
	background-position: right bottom;
}

.main_left_active,.main_left_inactive {
	padding-left: 7px;
	background-position: left top;
}

.main_right_active,.main_right_inactive {
	padding-left: 7px;
	background-position: right top;
}

.main_left_active,.main_left_inactive,.main_right_active,.main_right_inactive,.main_middle_active,.main_middle_inactive
	{
	background-color: transparent;
	background-repeat: no-repeat;
}

.main_left_inactive {
	background-image: url(../images/navigation/main_menuitem_left.gif);
}

.main_middle_inactive {
	background-repeat: repeat-x;
	background-image: url(../images/navigation/main_menuitem_middle.gif);
}

.main_right_inactive {
	background-image: url(../images/navigation/main_menuitem_right.gif);
}

.main_left_active {
	background-image:
		url(../images/navigation/main_menuitem_left_active.gif);
}

.main_middle_active {
	background-repeat: repeat-x;
	background-image:
		url(../images/navigation/main_menuitem_middle_active.gif);
}

.main_right_active {
	background-image:
		url(../images/navigation/main_menuitem_right_active.gif);
}

.main_left_active,.main_middle_active,.main_right_active {
	border-width: 0px 0px 1px 0px;
	border-color: #F2F3F4;
	border-style: solid;
}

td.main_spacer,td.main_spacer_left,td.main_spacer_right,td.main_left_inactive,td.main_middle_inactive,td.main_right_inactive,td.main_dock
	{
	border-width: 0px 0px 1px 0px;
	border-color: #B0BCC2;
	border-style: solid;
}

td.main_spacer {
	padding-left: 6px;
}

td.main_spacer_left {
	padding-left: 10px;
}

td.main_spacer_right {
	padding-left: 5px;
}

#navi_children_wrapper table td {
	padding-top: 6px;
}

#navi_children_wrapper table td a {
	line-height: 22px;
}

#navi_children_wrapper table td.child_spacer_right {
	width: 100%;
}

.child_left_active,.child_left_inactive,.child_right_active,.child_right_inactive,.child_middle_active,.child_middle_inactive
	{
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: left 6px;
}

.child_left_active,.child_left_inactive {
	padding-left: 4px;
}

.child_right_active,.child_right_inactive {
	padding-left: 4px;
	background-position: right 6px;
}

.child_left_inactive {
	background-image: url(../images/navigation/submenu_item_bg_left.gif);
}

.child_middle_inactive {
	background-repeat: repeat-x;
	background-image: url(../images/navigation/submenu_item_bg_middle.gif);
	color: #698A9B;
}

.child_right_inactive {
	background-image: url(../images/navigation/submenu_item_bg_right.gif);
}

.child_left_active {
	background-image: url(../images/navigation/submenu_item_hl_bg_left.gif);
}

.child_middle_active {
	background-repeat: repeat-x;
	background-image:
		url(../images/navigation/submenu_item_hl_bg_middle.gif);
	color: #646466;
}

.child_right_active {
	background-image: url(../images/navigation/submenu_item_hl_bg_right.gif);
}

#navi_children_wrapper .child_middle_inactive a,
#navi_children_wrapper .child_middle_active a
{
	font-weight: normal;
	padding: 0px 4px;
}

#navi_children_wrapper .child_middle_inactive a {
	color: #698A9B;
}

#navi_children_wrapper .child_middle_active a {
	color: #646466;
}

.child_left_active,.child_middle_active,.child_right_active {
	border-width: 0px 0px 1px 0px;
	border-color: #F2F3F4;
	border-style: solid;
}

td.child_spacer_left,td.child_spacer,td.child_left_inactive,td.child_middle_inactive,td.child_right_inactive
	{
	border-width: 0px 0px 1px 0px;
	border-color: #DEE6E9;
	border-style: solid;
}

td.child_spacer {
	padding-left: 6px;
}

td.child_spacer_left {
	padding-left: 10px;
}

.js .interactive-mode {
	background: #020509 url(../images/dock/center_bg.png) repeat-x;
	min-width: 150px;
	position: absolute;
	right: 7.5%;
	top: 70px;
}

a .nav_name_inactive,a .nav_child_name_inactive,a .nav_name_active,a .nav_child_name_active
	{
	height: 28px;
	line-height: 28px;
}

a .nav_name_inactive {
	padding: 0px 10px;
	color: #F2F2F2;
}

a .nav_name_active {
	padding: 0px 16px;
	color: #646464;
}

a .nav_child_name_inactive,a .nav_child_name_active {
	padding: 0px 16px;
	color: #F2F2F2;
}

.portlet-content {
	padding: 12px 10px 10px;
	background-color: #E8E9EA;
	background-image: url(../images/campusonline/dbboxbg.gif);
	background-repeat: repeat-x;
	background-position: center top;
	border: 1px solid #DFE2E4;
}

/* ---------- Add/remove page ---------- */
.js #add-page {
	background: #020509;
	border: 1px solid #304049;
	border-bottom: none;
	bottom: 100%;
	font-weight: bold;
	position: absolute;
	right: 5%;
}

.js #add-page a {
	display: block;
	text-decoration: none;
}

.js #add-page a span {
	background: url(../images/common/add.png) no-repeat 0 50%;
	display: block;
	margin-left: 15px;
	padding: 5px 20px 2px;
}

.js #add-page a:hover span {
	
}

/* ---------- Portlet wrapper and icons ---------- */
.portlet {
	margin: 0px 0px 10px;
	padding: 0px;
}

.portlet-topper {
	overflow: hidden;
	position: static;
	vertical-align: bottom;
}

.portlet-title {
	color: #698A9B;
	display: inline; float : left;
	padding: 1px 0px 2px 2px;
	float: left;
}

.ie6 .portlet-topper {
	zoom: 1;
}

.portlet-icons {
	float: right;
	margin: 0.4em 0.2em 0 0;
	position: static;
}

body.lfr-has-sidebar {
	padding-left: 0;
}

.lfr-has-sidebar #content-wrapper {
	padding-left: 270px;
	width: auto;
}

.product-logo {
	background-repeat: no-repeat;
}

.product-logo.study {
	background-image: url();
}

.product-logo.alumni {
	background-image: url();
}

.product-logo.career {
	background-image: url();
}

.product-logo.know {
	background-image: url();
}

.product-logo.projects {
	background-image: url();
}

.product-logo.authoring {
	background-image: url();
}

.product-name {
	text-transform: uppercase;
}

.product-name.study {
	color: orange;
}

.product-name.alumni {
	color: yellow;
}

.product-name.career {
	color: red;
}

.product-name.know {
	color: cyan;
}

.product-name.projects {
	color: purple;
}

.product-name.authoring {
	color: green;
}

.product-text {
	color: white;
}

.product-text.study {
	background-color: orange;
}

.product-text.alumni {
	background-color: yellow;
}

.product-text.career {
	background-color: red;
}

.product-text.know {
	background-color: cyan;
}

.product-text.projects {
	background-color: purple;
}

.product-text.authoring {
	background-color: green;
}

/* ------ Sitemap --------- */
div.portlet-site-map div.portlet-topper td.portlet_top_left {
	background-image: url("../images/sitemap/portlet_top_left.png");
	padding-left: 34px;
}

div.portlet-site-map div.portlet-topper td.portlet_top_middle {
	background-image: url("../images/sitemap/portlet_top_middle.png");
}

div.portlet-site-map div.portlet-topper td.portlet_top_middle a {
	color: #ffffff;
}

div.portlet-site-map div.portlet-topper td.portlet_top_right {
	background-image: url("../images/sitemap/portlet_top_right.png");
}

div.portlet-site-map div.portlet-content {
	background-image: none;
	padding: 0px;
}

div.portlet-site-map ul {
	margin: 0px;
	padding: 0px;
}

div.portlet-site-map ul li {
	background-color: #eff0f4;
	background-image: url("../images/sitemap/shadow_bg.png");
	background-repeat: repeat-x;
	/* NOT using list images as they are shifted differently in ie and firefox */
	list-style-type: none; 
	padding: 3px 0px 3px 10px;
}

div.portlet-site-map ul li.current {
	background-image: url("../images/sitemap/shadow_bg_active.png");
}

div.portlet-site-map ul li a {
	background-image: url("../images/common/arrow_right.png");
	background-position: left center;
	background-repeat: no-repeat;
	color: #67767b;
	padding-left: 10px;
	height: 23px;
}

div.portlet-site-map ul li a.current {
	font-weight: bold;
}

/* --------- Screenshots ----------*/

div.journal-content-article img.screenshot {
	background-color: #ffffff;
	border: 1px solid #646466;
	padding: 1px 1px 1px 1px;
}
